https://pulumi.com logo
#aws
Title
# aws
f

fast-river-57630

08/11/2023, 7:26 PM
interesting: it wasn't enough to use aws-apigateway version 1.0.1 to avoid https://github.com/pulumi/pulumi-aws-apigateway/pull/13 i had to yarn upgrade some other package.